.search-result {
    background-color: #fff;
    flex-basis: 100%;
    margin: 0 6px 4px 6px;
    padding: 26px 33px 28px 30px;
    position: relative;
}

.search-result h2 a {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.search-result p {
    font-weight: normal;
    color: #000;
    margin: 20px 0;
}

.search-result h2 {
    margin: 0;
}

.search-result__bottom-path {
    display: block;
    margin: 0;
    padding: 0;
    color: #717171;
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
}

#header-wrapper {
    margin-bottom: -65px;
    padding-bottom: 65px;
}

.pagination ul li.page-listing a, .pagination ul li.page-listing strong {
    color: #6b6b6b;
}

.pagination ul li.page-listing a {
    border: none;
}

.pagination ul li.page-listing strong {
    color: #000;
}

.pagination ul li.page-listing {
    width: 20%;
}

.pagination ul li.prev, .pagination ul li.next {
    width: 40%;
}
.pagination ul li.prev {
    text-align: right;
}
.pagination ul li.next {
    text-align: left;
}

.pagination ul li.prev a, .pagination ul li.next a {
    color: #000;
    border: none;
}

/* Override screen.css(#70691) style */
.search-result h1 strong, .search-result h2 strong, .search-result h3 strong,
.search-result h4 strong, .search-result h5 strong, .search-result h6 strong {
    font-weight: bold;
}

@media screen and (min-width: 781px) {
    .search-result {
        max-height: 170px;
        margin: 0 0 6px 0;
    }
    #header-wrapper {
        margin-bottom: -178px;
        padding-bottom: 178px;
    }
}